/* nome_css = GLB-MATERIA - origem-letra - v1 */
#glb-materia .materia-assinatura-letra {
    border-top: 1px solid #ebebeb;
    margin-bottom: 2em;
    overflow: hidden;
    padding-top: 16px;
    width: 100%
}
#glb-materia .materia-assinatura {
    float: left;
    margin-bottom: 0.5em;
    min-width: 472px;
    width: 39.33em
}
#glb-materia .materia-assinatura img {
    float: left;
    margin-right: 0.5em
}
#glb-materia .materia-assinatura p {
    color: #666;
    font-size: 0.915em
}
#glb-materia .materia-assinatura p span {
    display: block;
    padding-top: .1em
}
#glb-materia .materia-assinatura strong {
    color: #444;
    padding-top: 0.25em
}

#glb-materia .materia-letra {
    float: right
}
#glb-materia .materia-letra p {
    color: #666;
    display: block;
    float: left;
    font-family: Tahoma, Arial;
    font-size: 0.77em;
    min-width: 54px;
    text-align: right;
    width: 4.5em
}
#glb-materia .materia-letra li {
    border: solid 1px #ECECEC;
    float: left;
    font-weight: bold;
    height: 1.92em;
    line-height: 1.92em;
    margin-left: 0.33em;
    min-height: 23px;
    min-width: 28px;
    text-align: center;
    width: 2.33em
}
#glb-materia .materia-letra .letra-menor a {
    color: #369 !important;
    font-size: 0.915em
}
#glb-materia .materia-letra .letra-maior a {
    color: #369 !important;
    font-size: 1.085em
}

/* data e fonte da materia */
#glb-materia .materia-cabecalho {
    color: #929292;
    font-size: .9em;
    margin-bottom: 1em;
    overflow: hidden;
    width: 100%
}
#glb-materia .materia-cabecalho p {
    float: left
}
#glb-materia .materia-cabecalho ul {
    float: right
}
#glb-materia .materia-cabecalho ul li {
    float: left;
    margin-left: 1em;
}

/* logo da materia - somente para impressao */
#glb-materia .materia-logo {
    display: none;
    margin: 2em 0 3em 0
}
#glb-materia .materia-logo p {
    font-size: 2em
}
#glb-materia .materia-logo p img {
    vertical-align: middle;
    margin-right: 1em
}

#glb-materia .materia-impressao a {
    background: url(../../common/img/ico-materia-imprimir.png) no-repeat top left;
    color: #666;
    font-size: .9em;
    padding-left: 1.7em
}

#glb-materia .materia-assinatura-letra .materia-impressao {
    float: right
}

#glb-materia .materia-conteudo p {
    color:#333333;
    font-size:1.26em;
    letter-spacing: -0.02em;
    line-height:1.45em;
    padding-bottom:1.5em;
}

#glb-materia .materia-conteudo p a {
    font-weight:bold;
}

#glb-materia .materia-conteudo p a:hover{
    text-decoration:underline;
}

/* GLB-MATERIA - materia */
#glb-materia {
    margin-right: 0;
}

/* GLB-MATERIA - titulo */
#glb-materia .materia-titulo {
    margin-bottom: 2.5em
}
#glb-materia .materia-titulo h1 {
    color: #333;
    font-size: 3.16em;
    font-weight: bold;
    letter-spacing: -0.06em;
}
#glb-materia .materia-titulo h2 {
    color: #929292;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: -0.01em;
    line-height: 1.2em;
    padding-top: .3em;
}


/* lateral */
.lateral-materia .publicidade .opec-right,
.lateral-materia .widget {
	margin-bottom: 2.5em;
}

/* Componente saibamais */

.componente_materia {
	float:left;
	margin:0 1.75em 2.5em 0;
}

.saibamais{
	width: 291px;
	padding: 0;
	padding-bottom: 1.165em;
}

.saibamais strong {
	border-bottom:1px solid #DDD;
	border-top:4px solid #333;
	display:block;
	font-size:1.5em;
	font-weight:normal;
	letter-spacing:-0.05em;
	margin: 0 !important;
	padding:0.25em 0 0.4em;
}

.saibamais ul {
	clear:both;
	padding: 0 !important;
	margin: 0 !important;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.saibamais ul li {
	border-bottom:1px solid #DDD;
	margin-bottom:0;
	overflow:hidden;
	padding:0.66em 0;
}

.saibamais ul li a {
	font-weight: bold;
	font-size: 1.16em;
}

.saibamais ul li a:hover{ text-decoration:underline }

.saibamais.expandido {
	width: 600px;
}

.foto strong {
    background:#EEE;
    display:block;
    font-weight:normal;
    padding:0.67em;
    text-align:left;
}

.foto img {
    display:block
}

.materia-conteudo hr {
    display: block;
    background: url(../img/materia_linha_separadora.gif) repeat-x;
    border: none;
    *border: 1px dotted #DDD;
    margin: 20px 0 40px 0;
    height: 1px;
}

.tabela-confronto table {
    width:400px;
}

.tabela-confronto table caption {
    background:#000;
    color:#fff;
    font-weight:bold;
    padding:5px;
    text-align:center;
    text-transform: uppercase;
}

.tabela-confronto table td{
    background:#f5f5f5;
    border:1px solid #DDD;
    border-width:0 0 1px 1px;
    color:#333;
    padding:5px;
    text-align:center;
    vertical-align:top;
}

.tabela-confronto table td:first-child{
    border-left:0;
}

.tabela-confronto table tr.coluna-dupla td{
    width: 190px;
}

.tabela-materia {
    margin: 0 20px 40px 0 !important;
}

.tabela-materia table {
	border-collapse: collapse;
	display: block;
	padding: 0;
    width: 200px;
}

.tabela-materia table td,
.tabela-materia table th {
    border:1px solid #DDD !important;
    background-color: #FFF;
    color: #595959;
    padding: 10px;
    letter-spacing: 0;
    font-family: Arial;
    font-size: 11px;
    vertical-align:top;
}

.tabela-materia table th {
    background-color: #F0F0F0;
    font-weight: bold;
    text-align: left;
}

.frase-materia {
    background: url(../img/double_quote.gif) no-repeat 0 19px;
    width: 140px;
    border-top: 1px solid #CCC;
    font-family: Georgia;
    letter-spacing: -0.02em;
    line-height: 24px;
    font-size: 1.67em;
    color: #666;
    margin: 5px 20px 40px 0;
    word-wrap: break-word;
    padding: 80px 0 0 0;
}

.frase-materia.expandido {
    width: 300px;
}

.frase-materia div.frase {
    width: 100%;
}
.frase-materia div.autor {
    float: right;
    background: url(../img/dash.gif) no-repeat 0 7px;
    padding: 0 0 0 36px;
    font-family: arial;
    font-weight: bold;
    font-size: 12px;
    margin: 23px 0 0 0;
    text-align: right;
    line-height: 14px;
    letter-spacing: -0.02em;
}

.olho {
    width: 140px;
    border-top: 1px solid #CCC;
    font-family: Georgia;
    letter-spacing: -0.02em;
    line-height: 24px;
    font-size: 1.67em;
    color: #666;
    margin: 0 20px 40px 0;
    word-wrap: break-word;
    padding: 20px 0 0 0;
}

.olho.expandido {
    width: 300px;
}

.olho div {
    width: 100%;
}

